@charset "UTF-8";
/* CSS Document */

body, html {
	font-family: Verdana, Geneva, sans-serif;
	background: #FFFFFF;
	}
	
#navigation {
	position: relative;
	margin: 0 auto;
	width: 95%;
	height: 18px;
	text-align: center;
	}	

		#menu { 
			margin: 0 auto;
		/*	padding: 5; */
			width: 82%; 
			height: 18px;
			border: 1px solid #FFFFFF;
			}
		
		#menu li { 
			float: left;
			list-style: none; 
			}
		
		#menu li a {
			display: block;
			padding: 3px 45px;
			text-decoration: none;
			}
		
		#menu li a:hover {
			color: #ccccff;
			text-decoration: none;
			}
		
		#menu li ul {  
			position: absolute;
			z-index: 10;
			left: -1000em;
			visibility:hidden;
			}
		
		#menu ul {
			float: left;
			width: 110px;
			list-style: none;
			padding: 1;
			text-align: left;
		}
		
		#menu ul li a {
			display: block;
			padding: 3px 3px;
			background-color: #ccccff;
			width: 100px;
			font-size: 10px;
			}
		
		#menu ul li a:hover {
			background: #003399;
			color: #FFFFFF;
		}

		#menu li:hover ul {
			left: auto 
			}
			
#centerer img {
	display: block;
	margin:0 auto;
	}
#textcentr {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	display: block;
	margin:0 auto;
	}
#footer {
	text-align: center;
	margin:0 auto;
	}


/* Navbar container */
.navbar {
  overflow: hidden;
  background-color: inherit;
  font-family: Arial;
  position: relative none repeat scroll 0 0;
  width: 100%;
  	margin:0 auto;
	}	


/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 16px;
  margin: 0 auto;
  color: #0046AD;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  width: 20%; /* Four equal-width links. If you have two links, use 50%, and 33.33% for three links, etc.. */
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 16px; 
  border: none;
  outline: none;
  color: #0046AD;
  padding: 14px 16px;
  background-color: #ffffff;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #fffff0;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: #0046AD;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #fffff0;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}